
@media (max-width: 991px)
{
	.display-sm-inline-block
	{
		display: inline-block!important;
	}

	.display-sm
	{
		display: block!important;
	}

	.display-sm-slide
	{
		display: flex!important;
	}

	.hidden-sm
	{
		display: none!important;
	}

	.pdt3
	{
		padding-top: 100px;
	}

	.pdb3
	{
		padding-bottom: 15px;
	}

	.pdb5
	{
		padding-bottom: 20px;
	}

	.pdb6
	{
		padding-bottom: 15px;
	}

	.pdb8
	{
		padding-bottom: 30px;
	}

	.pdlr16
	{
		padding-left: 0px;
		padding-right: 0px;
	}

	.pdlr17
	{
		padding-left: 60px;
		padding-right: 60px;
	}

	.gdTitre
	{
		font-size: 28px!important;
	}

	h2
	{
		font-size: 18px;
		line-height: 22px;
	}

	.div3 h2
	{
		font-size: 24px;
		line-height: 28px;
	}

	.p2,
	.p3
	{
		font-size: 16px;
		line-height: 18px;
	}

	#ascenseur
	{
		right: 18px;
	}

	.img-haut,
	.div2,
	.div2>*:not(.txtSlide,.fondDegrade ),
	.div2 .fraction-slider,
	.div4>*:not(.txtSlide2),
	.div4 .fraction-slider,
	.div4 picture,
	.chambres .divSlide .display-sm,
	.chambres .divSlide .display-sm .slide,
	.chambres .divSlide .display-sm .fraction-slider,
	.chambres .divSlide .display-sm img
	{
		height: 790px!important;
	}


	/*----------------------------------------*/
	/*--------------- FOOTER -----------------*/

	footer div:nth-child(2)
	{
		background: #fff;
	}

	footer img
	{
		width: 80px;
	}

	footer #copy
	{
		padding-top: 25px;
	}

	footer .viewTel i
	{
		font-size: 24px;
	}

	footer .viewTel .iconeAgenda
	{
		width: 25px;
		padding-right: 15px;
	}





	/*----------------------------------------*/
	/*--------------- FOOTER MOBILE -----------------*/
	
	footer
	{
		position: relative;
		padding-bottom: 110px;
		font-size: 14px;
	}

	footer .viewTel
	{
		display: flex;
		flex-flow: row wrap;
		position :absolute;
		bottom: 0;
		left: 0;
		width: 100vw;
		z-index: 10000;
		padding: 0;
	}

	footer .viewTel a
	{
		color: #fff;
		width: 100%;
		height: 100%;
		font-size: 20px;
		text-decoration: none;
	}

	footer .viewTel span
	{
		width: 100%;
		height: 100%;
	}

	footer .viewTel div.divMobile,
	footer .btnResa
	{
		
		display: flex;
		justify-content: center;
		align-items: center;
	}

	footer .viewTel div.divMobile
	{
		width: 25%;
		height: 45px;
		background: var(--color1);
		border-right: 1px solid #fff;
		border-left: 1px solid #fff;
		border-top: 2px solid #fff;
	}

	footer .viewTel div.divMobile.envelope a
	{
		display: flex;
		justify-content: center;
		align-items: center;
	}

	footer .btnResa
	{

		width: 100%;
		height: 45px;
		text-align: center;
		background: #000;
	}

	footer .btnResa i
	{
		color: #fff;
		padding-right: 15px
	}

	footer .btnResa a
	{
		text-decoration: none;
		font-size: 16px;
		font-family: var(--police3);
	}

	footer .viewTel div span
	{
		color: #fff;
	}

	footer img.logo-footer
	{
		padding-bottom: 30px;
	}
	




	/*------------------------------------------*/
	/*----------------- -INDEX -----------------*/

	.div2 img,
	.div4 img
	{
		height: 100%;
		width: 100%;
		object-fit: cover;
	}

	.fondDegrade
	{
		height:20%;
	}

	.texteSlide4
	{
		bottom: 80px!important;
		height: 32px;
	}

	.div4 .txtSlide2 .pdb8
	{
		padding-bottom: 80px;
	}

	.div4 .txtSlide2 a.btnSavoirPlus
	{
		margin-top: 80px;
		display: inline-block;
	}

	.gdeDiv,
	.pteDiv
	{
	
		background: #fff;
		width: 100%;
	}


	.gdeDiv,
	.pteDiv
	{
		padding-left: 60px;
		padding-right: 60px;
	}

	#index .pteDiv.pdt3
	{
		padding-top: 20px;
	}

	.txtSlide
	{
		top: 10%;
	}

	.btnVoirTout
	{
		padding: 4px 10px;
		width: 100px!important;
	}

	.txtSlide h2
	{
		margin-left: 60px;
	}

	.div3 .gdeDiv
	{
		padding-bottom: 50px; 
	}

	.txtSlide2
	{
		top: 50%;
		width: 90%;
	}

	.div5 h3,
	.div5 p.p1
	{
		padding-left: 0;
		padding-right: 0;
	}

	.div5>div
	{
		padding: 0 50px 40px;
	}

	.div5 .btnSavoirPlus
	{
		margin-top: 15px;
	}

	.div5 img
	{
		width: 100%;
		object-fit: cover;
	}

	.div5>div:first-child img
	{
		object-position: bottom;
	}

	.imgSpa2
	{
		position: absolute!important;
		margin-right: -700px;
	}




	/* Accordion styles */
	.div3 .tabs
	{
		overflow: hidden;
		font-family: var(--police1);
	}

	.div3 .tab
	{
		width: 100%;
		color: #000;
		overflow: hidden;
		border-bottom: 1px solid #000;
	}

	.div3 .tab-label
	{
		display: flex;
		justify-content: space-between;
		padding: 15px 0;
		background: #fff;
		font-weight: bold;
		cursor: pointer;
		font-size: 18px;
	}

	.div3 .tab-label:hover
	{
		background: #fff;
	}

	.div3 .tab-label::after
	{
		content: "\276F";
		width: 1em;
		height: 1em;
		text-align: center;
		transition: all 0.35s;
	}

	.div3 .tab-content
	{
		max-height: 0;
		padding: 0 1em;
		color: #000;
		background: #fff;
		transition: all 0.35s;
	}

	.div3 .tab-close
	{
		display: flex;
		justify-content: flex-end;
		padding: 1em;
		font-size: 0.75em;
		background: #fff;
		cursor: pointer;
	}

	.div3 .tab-close:hover
	{
		background: #fff;
	}

	.div3 input
	{
		visibility: hidden;
	}

	.div3 input:checked + .tab-label
	{
		background: #fff;
	}

	.div3 input:checked + .tab-label::after
	{
		transform: rotate(90deg);
	}

	.div3 input:checked ~ .tab-content
	{
		max-height: fit-content;
		max-height: -moz-fit-content;
		padding: 10px 0px 30px 0px;
	}



	/*----------------------------------------------*/
	/*------ INDEX / CHAMBRES ET SUITES / SPA ------*/

	#chambres_suites .div5 h3,
	#spa .div5 h3,
	#index .div5 h3
	{
		font-size: 24px;
	}




	/*----------------------------------------------*/
	/*------------ CHAMBRES ET SUITES --------------*/

	#chambres_suites .div5>div:first-child img
	{
		object-position: center;
	}

	#chambres_suites .btnSavoirPlus
	{
		right: 50px;
	}

	#chambres_suites .div5
	{
		padding-left: 0;
		padding-right: 0;
	}

	#chambres_suites .div5 .overflow
	{
		height: 790px;
	}

	#chambres_suites .div5>div
	{
		padding: 0 0 40px;
	}

	#chambres_suites .div5 h3, .div5 p.p1
	{
		padding-right: 60px;
		padding-left: 60px;
	}

	#chambres_suites .div5 h3
	{
		padding-top: 50px;
	}



	/*----------------------------------------------*/
	/*-------------- DETAILS CHAMBRES --------------*/

	.chambres .divSlide .display-sm img
	{
		height: 100%;
	    width: 100%;
	    object-fit: cover;
	}

	.chambres .div5 h3
	{
		font-size: 20px;
		padding-left: 0;
	}

	.chambres .prix
	{
		padding-top: 30px;
		font-size: 24px;
	}

	.owl-carousel .blogpost
	{
		height: auto;
	}

	.owl-carousel .owl-nav
	{
		top: 40%;
	}

	.chambres .equipements img
	{
		padding-right: 40px;
		width: 60px;
	}



	/*----------------------------------------------*/
	/*------- GALERIE PHOTOS / PARTENAIRES ---------*/

	#galeriePhotos .div5>div
	{
    	padding: 10px;
	}

	#galeriePhotos .fraction-slider,
	#partenaires .fraction-slider,
	#contactAcces .fraction-slider,
	#rgpd .fraction-slider
	{
		height: 790px!important;
	}

	#partenaires .div5>div
	{
		padding: 10px 50px;
	}



	/*-----------------------------------------------*/
	/*--------------- CONTACT / ACCES ---------------*/

	#contactAcces .div5
	{
		padding: 10px 0;
	}

	#contactAcces .div5>div
	{
		padding: 0;
	}

	#contactAcces .map
	{
		padding : 0;
	}

	#contactAcces iframe
	{
		height: 400px;
		margin-bottom: 40px;
	}

	#contactAcces form.form
	{
		border: 0px solid #000;
		padding: 40px 60px;
	}





}